.mobile-menu {display: none;}


.span4.widget ul li {
	display:block;
	width: auto;
}

.allocation-module-left {
	height: 100px;
	line-height: 1em;	
}
.header {
	
}
.navbar-inverse {
	position: relative;	
} 
.navbar-fixed-top .navbar-inner {
	background-color:#F7F7F7!important
}
.navbar-inverse .nav li a {
	 background-color: #F7F7F7;
    color: #1478A8;
    font-size: 22px;
    text-shadow: none;	
}
.span4.widget ul li a {
	display: block;	
}

span.icon {
	display: block;	
}


.footer .nav li .icon-right-open {
	display: none;	
}

.snippet-carryover,
.snippet-my-review
 {
	background: none !important;	
}
.snippets .snippet-ul li {
	background-image: none !important;		
}
span.icon {
	margin-left: 0 !important;
	background-color: red;
	min-height: 90px;
}
.snippets .snippet-ul li.snippet-my-review span.icon {
	height: 120px !important;	
}
.snippets .snippet-ul li span {
	margin-left: 0 !important;
}
.snippets .snippet-ul li span a {
	margin-top: 0 !important;	
}
.snippet-ul li span {
	display: block !important;
	float: left !important;	
}
.custom_promo {
	overflow: hidden;	
}
.price {
	line-height: normal !important;	
	margin-top: -15px;
	padding-top: 0 !important;
}
.form-search .bttn_sml {
	float: none;	
}

.form-search .search-query {
	margin-top: -15px !important;
	height: 35px !important;
	padding-top: 10px!important;
}
.navbar-inverse {
    font-family: "bree serif",sans-serif !important;
}
.navbar-inverse  i {
	display: none;	
}
.navbar-inverse li {
	line-height: normal;
}
.navbar-inverse li a {
	border-bottom: 	8px solid #F7F7F7;	
	padding-left:25px !important;
	padding-right:25px !important;
	background:#F7F7F7 !important;
	color: #1478A8 !important;
}
.navbar-inverse li.active a,
.navbar-inverse li a:focus,
.navbar-inverse li a:hover {
	border-bottom: 	8px solid #005A9B !important;
	color: #005A9B !important;
}

html body ul.nav .item-101 a.active,
html body ul.nav .item-101 a {	
	background-color: none !important;
	background: url("../img/house.png")  no-repeat !important;
	background-position: center center;
	z-index:10000;
	text-transform: capitalize;
	font-size: 0px !important; 
	line-height: 0px !important;
	text-indent:0;
	margin-top: 16px;
	display: block;
	
}

html body ul.nav .item-101 a:hover, html body ul.nav .item-101.active a{
	border-bottom:none !important;
}

.container {
	width: 1170px;	
}
.right-side {
	margin-left: 1% !important;	
}
.entitlement_ul {
	background: #F7F7F7;
}
.user-module-snippet,
.user-module-snippet li {
	min-height: 90px;	
}
html body .snippet-ul li span:hover,
html body .snippet-ul li li:hover,
html body .snippet-ul li li:hover span,
.snippets .snippet-ul li.snippet-my-water:hover span, 
.snippets .snippet-ul li.snippet-forms:hover span, 
.snippets .snippet-ul li.snippet-carryover span:hover, 
.snippets .snippet-ul li.snippet-my-review:hover span,
.snippets .snippet-ul li.snippet-my-water:hover span a, 
.snippets .snippet-ul li.snippet-forms:hover span a, 
.snippets .snippet-ul li.snippet-carryover span:hover a, 
.snippets .snippet-ul li.snippet-my-review:hover span a
{
	
	background-color: transparent !important;
	color: #1E91BB !important;
}
html body .snippets .snippet-ul li.snippet-carryover:hover,
html body .user-module-snippet li:hover,
html body .snippets .snippet-ul li.snippet-carryover:hover a,
html body .user-module-snippet li:hover a
{
	background-color: #F7F7F7 !important;
	color: #1E91BB !important;
}

/*html body .snippets .snippet-ul li.snippet-carryover:hover span,
html body .user-module-snippet li:hover span {
	background-image:url("../img/arrow.png") !important;	
}*/
html body .user-module-snippet li span {
	border: 0 !important;
}
html body .user-module-snippet li span a {
	display: block;
	vertical-align:auto;

}

html body .user-module-snippet li {
	padding-left: 92px;
	width: 282px;	
}

.snippet-ul li span a{
	vertical-align:auto !important;
}


button.DTTT_button, 
div.DTTT_button, a.DTTT_button {
    background-color: #006E91 !important;
}

.DTTT_container a {
	background-color: #006E91 !important;
	/*display: none;*/
}

a.DTTT_button span {
   background-color: #006E91 !important;
   color: #F0F0F0 !important;
}
.water-trading ul li a, .water-information ul li a {
	height: auto !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important; 	
}
.front-right-column .valign {
	width: 274px;	
}
.front-right-column .snippet-forms .valign{
	width: 260px;		
}
.breakout ul.user-module li span {
	width: 274px !important;
	display: block !important;
}
.right-side .snippet-entitlement span.link-area{
	width: 174px !important;	
}
.right-side .link-area {
	width: 160px !important;
	padding: 0 !important;
	height: 90px;
	line-height: 110%;
}
.front-right-column .link-area {
	overflow:hidden;
	zoom: 1;
}

.front-right-column span.icon {
	width:98px !important;
}

.blue-header.two-lines .popover-container .popover_tooltip {
	top: -25px;
}

.snippet-my-water .link-area a,
.snippet-forms .link-area a
 {
	line-height:90px;
	height:90px;
}

.user-module-snippet span a {
	padding-left:5px;
	padding-top:10px;
}

#report-output_R08 .highcharts-container,#report-output_R06 .highcharts-container, 
#report-output_R09 #graph1 .highcharts-container, #report-output_R09 #graph2 .highcharts-container,
#report-output_R14 #graph1 .highcharts-container,#graph1
 {
	height:400px !important;
}

.depi-report table .popover_tooltip {
	background-image:url(../img/info_sml.png) !important;
	top:-20px;
}

ul.pagination-list
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

ul.pagination-list li { display: inline; }